BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Problema actualizacion

badec

Buenas,

Cada vez que me sale el gestor de actualizaciones e intento comprobarlas, me dice que se h aproducido un error:

mposible obtener (link roto) No pude conectarme a packages.freecontrib.org:80 (34.52.53.34). - connect (110: Expiró el tiempo de conexión)
Imposible obtener (link roto) Imposible conectar a packages.freecontrib.org:http:
Imposible obtener (link roto) Imposible conectar a packages.freecontrib.org:http:
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) 404 Not Found [IP: 91.189.92.166 80]
Imposible obtener (link roto) Imposible conectar a packages.freecontrib.org:http:
Imposible obtener (link roto) Imposible conectar a packages.freecontrib.org:http:
Imposible obtener (link roto) Imposible conectar a packages.freecontrib.org:http:
Imposible obtener (link roto) Imposible conectar a packages.freecontrib.org:http:
Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.

Sabeis como se puede solucionar?

Gracias

driver

Por lo que veo edgy ya no existe en los repositorios, aparte de que la pagina packages.freecontrib,org siempre ha tenido problemas

🗨️ 7
badec

Y como lo puedo hacer para que no me estos errores? Es que no acabo de hacerme con ubuntu

🗨️ 6
BocaDePez
BocaDePez

Creo que deberías actualizar a una versión más moderna. No uso ubuntu, pero supongo que será cuestión de editar y cambiar hacia dónde apuntan los repositorios... cruzar los dedos y actualizar :P

Saludos

Harry

BocaDePez
BocaDePez

Macho, Edgy es muy muy antigua, actualiza a una más nueva.

superllo desde el exilio.

🗨️ 4
badec

Instale la version 10.4, no se porque se intalo. A cual deberia pasar?

🗨️ 3
driver
🗨️ 2
badec
anthrax

Hola Badec, pega aquí el contenido del fichero /etc/apt/sources.list

;)

🗨️ 31
badec

Aqui lo tienes:

# deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)]/ lucid main restricted
# See help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid main restricted
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-updates main restricted
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid universe
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid universe
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-updates universe
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid multiverse
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid multiverse
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-updates multiverse
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb es.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
# deb-src es.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb archive.canonical.com/ubuntu lucid partner
# deb-src archive.canonical.com/ubuntu lucid partner

deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-security main restricted
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-security main restricted
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-security universe
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-security universe
deb ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-security multiverse
deb-src ftp.caliu.cat/pub/distribucions/ubuntu/archive/ lucid-security multiverse
deb ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu karmic main
deb-src ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu karmic main

## BACKPORTS (paquetes viejos, no incluidos en Dapper y que pueden causar daño. Usar bajo propia responsabilidad)
deb archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse
deb-src archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse

## PLF (paquetes no soportados por ser privados y no libres)
deb (link roto) edgy free non-free
deb-src (link roto) edgy free non-free

## CANNONICAL COMMERCIAL (paquetes ofrecidos por Canonical, no por Ubuntu)
## incluye: RealPlayer 10, Opera, etc.
deb archive.canonical.com/ubuntu edgy-commercial main

🗨️ 30
vukits

EDIT: ¿edgy no es una versión de hace siglos ????? no es factible que sigas teniendo 'edgy' en tu sources.list

Una cosa que me enseñó el gestor de aplicaciones de Linux Mint (muy bueno) fue que los repositorios testing, unstable, los-del-primo-del-cuñao, deben estar comentados con # (i.e. desactivados), excepto cuando quieres instalar o actualizar un paquete en concreto... ya que, en caso de dist-upgrade, les estás dando licencia para matar.

(al igual que cualquier repositorio de backports, testing, unstable..)

anthrax

Sip, yo de ti modificaría ese source list, ya que hay algunos repositorios que me "rechinan" los dientes al verlos ;)

Si no te es explicitamente obligatorio, deja descomentados sólo repositorios oficiales :(

🗨️ 5
badec

Se nota que me estoy iniciando en Ubuntu (de nuevo), porque no acabo entender nada de lo que me decis :(

🗨️ 4
anthrax
BocaDePez
BocaDePez
🗨️ 2
Baupres
🗨️ 1
vukits
BocaDePez
BocaDePez

Tienes un lio de repositorios montao que te cagas, elimina o comenta (poniendo una # delante) estas lineas:

deb ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu karmic main
deb-src ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu karmic main

## BACKPORTS (paquetes viejos, no incluidos en Dapper y que pueden causar daño. Usar bajo propia responsabilidad)
deb archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse
deb-src archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse

## PLF (paquetes no soportados por ser privados y no libres)
deb packages.freecontrib.org/plf edgy free non-free
deb-src packages.freecontrib.org/plf edgy free non-free

## CANNONICAL COMMERCIAL (paquetes ofrecidos por Canonical, no por Ubuntu)
## incluye: RealPlayer 10, Opera, etc.
deb archive.canonical.com/ubuntu edgy-commercial main
driver
1

perdoname por abandonar tu post badec:

Vamos a ver, las 9 ultimas lineas debes eliminarlas de cuajo puesto que las tienes ya para lucid.

estas dos:

deb ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu karmic main
deb-src ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu karmic main

son para actualizar a versiones no estables de firefox, debes usarlas con precaucion ademas de cambiar karmic por lucid.
lo demas todo correcto
🗨️ 21
badec
badec
🗨️ 18
superllo
🗨️ 17
badec
🗨️ 16
driver
🗨️ 1
badec
superllo
🗨️ 13
anthrax
badec
🗨️ 11
Harry
🗨️ 10
badec
🗨️ 9
Harry
superllo
🗨️ 2
Harry
badec
vukits
🗨️ 4
Harry
🗨️ 3
vukits
🗨️ 2
anthrax
🗨️ 1
vukits